Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

Furl

Prerequisites

Furl declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.8.1perl0.00
HTTP::Parser::XS0.11HTTP-Parser-XS-0.17128.57

Furl declares the following 15 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::LeakTrace0Test-LeakTrace-0.15131.43
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.43
Plack0Plack-1.0039128.57
Test::More0.96Test-Simple-1.001014122.86
IO::Socket::SSL0IO-Socket-SSL-2.024122.86
Test::Requires0Test-Requires-0.10134.29
HTTP::Proxy0HTTP-Proxy-0.304128.57
Net::IDN::Encode0Net-IDN-Encode-2.300131.43
Plack::Middleware::Deflater0Plack-Middleware-Deflater-0.12134.29
Starlet0Starlet-0.29125.71
Net::DNS::Lite0Net-DNS-Lite-0.12131.43
IO::Callback0IO-Callback-1.12134.29
Test::Pod0Test-Pod-1.51131.43
Test::Perl::Critic0Test-Perl-Critic-1.03131.43
Test::TCP1.06Test-TCP-2.15134.29

Furl declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Compress::Raw::Zlib0Compress-Raw-Zlib-2.069128.571428571429
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.10131.428571428571
IO::Socket::SSL0IO-Socket-SSL-2.024122.857142857143
Net::IDN::Encode0Net-IDN-Encode-2.300131.428571428571